# Mode saisie ANC

![](../images/intro_localisation.png)

## 1. Définition

Le mode ANC, accessible aux utilisateurs en ayant droits (anc_user) permet la saisie des données "métiers" liées au services publiques d'Assainissement Non collectif (SPANC).

Le module métier s'organise autour de la saisie des contrôles. Ces derniers sont liés à des installations localisées sur le territoire. Une installation peut avoir été contrôlée plusieurs fois (relation 1 à pluieurs).

*Cette documentation ne passera pas en revue l'intégralité des informations qu'il est possible de renseigner car elles sont trop nombreuses. Nous mettrons en exergue les informations obligatoires (Cadres verts) pour l'enregistrement des formulaires.*


## 2. Les installations

Les contrôles sont donc liés aux installations, il faut donc en premier lieu saisir les informations sur les installations et les localiser géographiquement.

### a. Saisir une installation
- Dans l'onglet installation --> Ajouter une installation

![](../images/1_1_saisie_installation.png)

- Le formulaire lié aux installations

![](../images/1_2_saisie_installation.png)

*Après identification de la parcelle, les informations cadastrales seront remontées automatiquement.*

- Une fois ce premier formulaire complété --> créer l'installation avec ![](../images/1_3_saisie_installation.png) en bas de la fiche

*A partir de là, nous avons crée une installation mais elle n'a pas encore de référencement géographique*

- Pour la localisation de l'installation --> passez sur la section suivi

![](../images/1_4_saisie_installation.png)

Dans cet section vous avez également la possibilité d'ajouter des observations en texte enrichi (c'est à dire que vous pouvez le mettre en forme comme dans un logiciel de traitement de texte)

![](../images/1_5_saisie_installation.png)

- Placement de l'installation sur la carte
![](../gif/1_1_saisie_installation.gif)

Afin de faciliter la saisie vous pouvez passez en mode **plein ecran** avec le bouton ![](../images/1_6_saisie_installation.png). Vous pouvez zoomer sur la carte avec les boutons ![](../images/1_7_saisie_installation.png) ou alors avec la molette de la souris.

Vous pouvez déplacer le point avec ![](../images/1_8_saisie_installation.png) et l'effacer avec ![](../images/1_9_saisie_installation.png).

- Pour attacher un document ou une photo à l'installation --> Rendez vous dans la section Documents

![](../images/1_10_saisie_installation.png)

<div style="background-color:#FFC6C6">
**ATTENTION** : *Si une photo ou un document sont déjà attachés, l'action de "Parcourir" pour ajouter une autre photo ou un autre document aura pour action d'écraser l'élément précédent.*
</div>

### b. Rechercher une installation

- Déployez le panneau de filtre

![](../gif/1_2_saisie_installation.gif)


### c. Mise à jour d'une installation

- Dans le tableau des installations appuyer sur ![](../images/bouton_maj.png)

![](../images/1_11_saisie_installation.png)
